Subject: Dmca
From: Ravish kumar <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 12 Sep 2012 07:20:55 +0530 (IST)

Hi Subir, 

NO details given,existing customer 

Rebecca ( 07:00:55 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Clint Dixon ( 07:06:27 ) : well I understand most of it just need some questions about the credit card 
Rebecca ( 07:02:19 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Clint Dixon ( 07:07:28 ) : yes 
Rebecca ( 07:02:44 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 07:02:48 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 07:02:51 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Clint Dixon ( 07:08:28 ) : ya I understand that part I have been with you for almost 3 years 
Clint Dixon ( 07:09:33 ) : I just want to know if I can apply for a credit card through my bank 
while on this program 
Rebecca ( 07:05:20 ) : I understand that it is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Rebecca ( 07:05:59 ) : Sorrya bout about above message 
Rebecca ( 07:06:34 ) : I request you to discuss this with the debt consultant who is taking care of your file 
Rebecca ( 07:06:53 ) : Please call us at 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
The party has left or disconnected. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H